.topbg {
	background-image: url(images/index_3.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 150%;
	color: #FF6600;
	text-decoration: none;
}
.news {
	font-family: "新細明體";
	font-size: 13px;
	line-height: 150%;
	color: #FFFFFF;
	text-decoration: none;
}
.page {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 150%;
	color: #C89A55;
	text-decoration: none;
}
.search {
	font-family: "新細明體";
	font-size: 12px;
	line-height: 120%;
	color: #666666;
	text-decoration: none;
}
.doctor {
	font-family: "新細明體";
	font-size: 21px;
	line-height: 180%;
	color: #ffff99;
	text-decoration: none;
}
.service {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 180%;
	color: #FFFFFF;
	text-decoration: none;
}
.service A:link {
	color: #FFFFFF;
	text-decoration: none;
}
.service A:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.service A:hover {
	color: #FFFF99;
	text-decoration: none;
}
.servicetitle {
	font-family: "新細明體";
	font-size: 15px;
	line-height: 180%;
	color: #ffff99;
	text-decoration: none;
}
.service2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 180%;
	color: #FFFFFF;
	text-decoration: none;
}
.copyright {
	font-family: "新細明體";
	font-size: 12px;
	color: #422613;
}
.copyright a{
	font-family: "新細明體";
	font-size: 12px;
	color: #422613;
	text-decoration:none;
}
.faq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 150%;
	color: #422613;
	text-decoration: none;
}
.faq2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 150%;
	color: #FFFF99;
	text-decoration: none;
}
.faq2 A:link {
	color: #FFFF99;
	text-decoration: none;
}
.faq2 A:visited {
	color: #FFFF99;
	text-decoration: none;
}
.faq2 A:hover {
	color: #FF9900;
	text-decoration: none;
}
.faq3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 180%;
	color: #FFFF99;
	text-decoration: none;
}
.time {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
	color: #422613;
	font-size: 12px;
}
.safe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #422613;
	text-decoration: none;
}
.title {
	font-family: "新細明體";
	font-size: 17px;
	font-weight: bold;
	color: #C89A55;
	text-decoration: none;
	line-height: 130%;
}
.safeday {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #422613;
	text-decoration: none;
}
.topmenu {
	font-family: "新細明體";
	font-size: 12px;
	color: #c89a55;
	text-decoration: none;
}
.topmenu A:link {
	color: #c89a55;
	text-decoration: none;
}
.topmenu A:visited {
	color: #c89a55;
	text-decoration: none;
}
.topmenu A:hover {
	color: #FFFF99;
	text-decoration: none;
}
